<?php
	//include all DAO files
	require_once('class/sql/Connection.class.php');
	require_once('class/sql/ConnectionFactory.class.php');
	require_once('class/sql/ConnectionProperty.class.php');
	require_once('class/sql/QueryExecutor.class.php');
	require_once('class/sql/Transaction.class.php');
	require_once('class/sql/SqlQuery.class.php');
	require_once('class/core/ArrayList.class.php');
	require_once('class/dao/DAOFactory.class.php');
 	
	require_once('class/dao/TblAdminDAO.class.php');
	require_once('class/dto/TblAdmin.class.php');
	require_once('class/mysql/TblAdminMySqlDAO.class.php');
	require_once('class/mysql/ext/TblAdminMySqlExtDAO.class.php');
	require_once('class/dao/TblDatabaseListDAO.class.php');
	require_once('class/dto/TblDatabaseList.class.php');
	require_once('class/mysql/TblDatabaseListMySqlDAO.class.php');
	require_once('class/mysql/ext/TblDatabaseListMySqlExtDAO.class.php');
	require_once('class/dao/TblLogsDAO.class.php');
	require_once('class/dto/TblLog.class.php');
	require_once('class/mysql/TblLogsMySqlDAO.class.php');
	require_once('class/mysql/ext/TblLogsMySqlExtDAO.class.php');

?>